Subject: Fwd: weekoff
From: Sanjay Dutt <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: [email-masked]
Date: Mon, 24 Jun 2013 11:50:45 +0530 (IST)

Dear Subir

I need an off on 2nd and 3rd of July 2013 as discussed with you earlier.

Request you to please approve the same and adjust my week off accordingly for the upcoming week.

Regards
Sanjay

----- Forwarded Message -----
From: "Sanjay Dutt" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Sent: Sunday, June 9, 2013 11:38:14 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: weekoff

Dear Subir

Thanks

Regards
sanjay

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Sunday, June 9, 2013 11:31:48 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: weekoff

Hello Sanjay, 

I need to get the approval for your leave request from management. I will confirm you later. 

Rgds Subir 

----- Original Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
To: [email-masked] 
Sent: Sunday, June 9, 2013 8:26:02 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: weekoff 

Dear Subir 

I want leaves on 15th & 16th june & on 2nd and 3rd of july. 

Request you to please authorize the same & adjust my week off accordingly. 

regards 
sanjay